import { DefaultSeo } from 'next-seo'
import '@/styles/globals.css'

export default function App ({ Component, pageProps }) {
  return (
    <>
      <DefaultSeo defaultTitle='Aaron Yarborough' titleTemplate='%s | Aaron Yarborough' />
      <Component {...pageProps} />
    </>
  )
}
